/*     154617 : 타이틀 텍스트      */
.title__154617__ {font-size:0}
.title__154617__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154617__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154617__.style_top p {padding-top:10px}
.title__154617__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154617__.style_right p {padding-right:14px}
.title__154617__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154617__.style_bottom p {padding-bottom:12px}
.title__154617__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154617__.style_left p {padding-left:14px}
.title__154617__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154617__.style_circle1 p {padding-left:18px}
.title__154617__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154617__.style_circle2 p {padding-left:18px}
.title__154617__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154617__ p {font-size:24px}
	.title__154617__.style_top p:before {width:24px}
	.title__154617__.style_right p:before {height:24px}
	.title__154617__.style_bottom p:before {width:24px}
	.title__154617__.style_left p:before {height:24px}
}

/*     154618 : 타이틀 텍스트      */
.title__154618__ {font-size:0}
.title__154618__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__154618__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154618__.style_top p {padding-top:10px}
.title__154618__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154618__.style_right p {padding-right:14px}
.title__154618__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154618__.style_bottom p {padding-bottom:12px}
.title__154618__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154618__.style_left p {padding-left:14px}
.title__154618__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154618__.style_circle1 p {padding-left:18px}
.title__154618__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154618__.style_circle2 p {padding-left:18px}
.title__154618__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154618__ p {font-size:16px}
	.title__154618__.style_top p:before {width:16px}
	.title__154618__.style_right p:before {height:16px}
	.title__154618__.style_bottom p:before {width:16px}
	.title__154618__.style_left p:before {height:16px}
}

/*     154619 : 이미지 리스트 (타일형)      */
.img_tile__154619__ {overflow:hidden}
.img_tile__154619__ * {box-sizing:border-box}
.img_tile__154619__ .img_inner {margin:0 -5px}
.img_tile__154619__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__154619__ .item {float:left;width:100%;padding:5px}
.img_tile__154619__ .item a {display:block}
.img_tile__154619__ .item .item_inner {position:relative}
.img_tile__154619__ .figure {display:block}
.img_tile__154619__ .figure img {vertical-align:top}
.img_tile__154619__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__154619__ .caption_wrap:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#524638;opacity:0}
.img_tile__154619__ .caption_inner {display:table;position:relative;z-index:20;width:100%;height:100%}
.img_tile__154619__ .caption {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img_tile__154619__ .caption > span {display:block}
.img_tile__154619__ .caption > span.subject {font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_tile__154619__ .caption > span.content {display:none;font-weight:bold;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__154619__ .item {width:100%}
.col_m_2__154619__ .item {width:50%}
.col_m_3__154619__ .item {width:33.3333%}
.col_m_4__154619__ .item {width:25%}
.col_m_1__154619__ .item,
.col_m_2__154619__ .item2n,
.col_m_3__154619__ .item3n,
.col_m_4__154619__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__154619__ .img_inner {margin:0 -8px}
	.img_tile__154619__ .item {padding:8px}

	.col_m_1__154619__ .item,
	.col_m_2__154619__ .item2n,
	.col_m_3__154619__ .item3n,
	.col_m_4__154619__ .item4n {clear:none}

	.col_t_1__154619__ .item {width:100%}
	.col_t_2__154619__ .item {width:50%}
	.col_t_3__154619__ .item {width:33.3333%}
	.col_t_4__154619__ .item {width:25%}
	.col_t_5__154619__ .item {width:20%}
	.col_t_6__154619__ .item {width:16.6666%}
	.col_t_1__154619__ .item,
	.col_t_2__154619__ .item2n,
	.col_t_3__154619__ .item3n,
	.col_t_4__154619__ .item4n,
	.col_t_5__154619__ .item5n,
	.col_t_6__154619__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__154619__ .img_inner {margin:0 -15px}
	.img_tile__154619__ .item {padding:.5%}
	.img_tile__154619__ .caption {padding:5% 10%}
	.img_tile__154619__ .caption > span.subject {line-height:1.4em}
	.img_tile__154619__ .caption > span.content {line-height:1.5em}

	.img_tile__154619__ .item .item_inner:hover .caption_wrap:before {opacity:0.8}
	.img_tile__154619__ .item .item_inner:hover .caption > span.subject {display:none}
	.img_tile__154619__ .item .item_inner:hover .caption > span.content {display:block}

	.text_sml__154619__ .caption > span.subject {font-size:30px}
	.text_sml__154619__ .caption > span.content {font-size:30px}
	.text_med__154619__ .caption > span.subject {font-size:20px}
	.text_med__154619__ .caption > span.content {font-size:15px}
	.text_big__154619__ .caption > span.subject {font-size:24px}
	.text_big__154619__ .caption > span.content {font-size:16px}

	.col_t_1__154619__ .item,
	.col_t_2__154619__ .item2n,
	.col_t_3__154619__ .item3n,
	.col_t_4__154619__ .item4n,
	.col_t_5__154619__ .item5n,
	.col_t_6__154619__ .item6n {clear:none}

	.col_pc_1__154619__ .item {width:100%}
	.col_pc_2__154619__ .item {width:50%}
	.col_pc_3__154619__ .item {width:33.3333%}
	.col_pc_4__154619__ .item {width:25%}
	.col_pc_5__154619__ .item {width:20%}
	.col_pc_6__154619__ .item {width:16.6666%}
	.col_pc_1__154619__ .item,
	.col_pc_2__154619__ .item2n,
	.col_pc_3__154619__ .item3n,
	.col_pc_4__154619__ .item4n,
	.col_pc_5__154619__ .item5n,
	.col_pc_6__154619__ .item6n {clear:both}
}

/*     154845 : 이미지 리스트 (타일형)      */
.img_tile__154845__ {overflow:hidden;}
.img_tile__154845__:after {content:''; display:block; clear:both;}
.img_tile__154845__ * {box-sizing:border-box;}
.img_tile__154845__ .img_inner {margin:0 -5px;}
.img_tile__154845__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__154845__ .item a {display:block; text-decoration:none;}
.img_tile__154845__ .figure {display:block;}
.img_tile__154845__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__154845__ .caption {display:block; background:#f8f5f3;}
.img_tile__154845__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__154845__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__154845__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__154845__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;word-break:keep-all;}

.col_m_1__154845__ .item {width:100%;}
.col_m_2__154845__ .item {width:50%;}
.col_m_3__154845__ .item {width:33.3333%;}
.col_m_4__154845__ .item {width:25%;}
.col_m_1__154845__ .item,
.col_m_2__154845__ .item2n,
.col_m_3__154845__ .item3n,
.col_m_4__154845__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__154845__ .img_inner {margin:0 -10px;}
	.img_tile__154845__ .item {padding:0 10px 20px;}
	.img_tile__154845__ .caption .caption_inner {padding:15px;}

	.col_m_1__154845__ .item,
	.col_m_2__154845__ .item2n,
	.col_m_3__154845__ .item3n,
	.col_m_4__154845__ .item4n {clear:none;}

	.col_t_1__154845__ .item {width:100%;}
	.col_t_2__154845__ .item {width:50%;}
	.col_t_3__154845__ .item {width:33.3333%;}
	.col_t_4__154845__ .item {width:25%;}
	.col_t_5__154845__ .item {width:20%;}
	.col_t_6__154845__ .item {width:16.6666%;}
	.col_t_1__154845__ .item,
	.col_t_2__154845__ .item2n,
	.col_t_3__154845__ .item3n,
	.col_t_4__154845__ .item4n,
	.col_t_5__154845__ .item5n,
	.col_t_6__154845__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__154845__ .img_inner {margin:0 -15px;}
	.img_tile__154845__ .item {padding:0 15px 30px;}
	.img_tile__154845__ .caption .caption_inner {padding:10px;}

	.text_sml__154845__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__154845__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__154845__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__154845__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__154845__ .caption .caption_inner > span.subject {font-size:18px;text-align: center;}
	.text_big__154845__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__154845__ .item,
	.col_t_2__154845__ .item2n,
	.col_t_3__154845__ .item3n,
	.col_t_4__154845__ .item4n,
	.col_t_5__154845__ .item5n,
	.col_t_6__154845__ .item6n {clear:none;}

	.col_pc_1__154845__ .item {width:100%;}
	.col_pc_2__154845__ .item {width:50%;}
	.col_pc_3__154845__ .item {width:33.3333%;}
	.col_pc_4__154845__ .item {width:25%;}
	.col_pc_5__154845__ .item {width:20%;}
	.col_pc_6__154845__ .item {width:16.6666%;}
	.col_pc_1__154845__ .item,
	.col_pc_2__154845__ .item2n,
	.col_pc_3__154845__ .item3n,
	.col_pc_4__154845__ .item4n,
	.col_pc_5__154845__ .item5n,
	.col_pc_6__154845__ .item6n {clear:both;}
}

/*     154621 : 번호 입력형 타이틀      */
.number_title__154621__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__154621__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__154621__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__154621__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__154621__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__154621__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__154621__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__154621__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__154621__.s_size_200 i {border-width:2px}
.number_title__154621__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__154621__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__154621__ ul li {font-size:20px}
}

/*     154844 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154844__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154844__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154844__ ul li:first-child {margin-top:0}
.text_list__154844__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#a99986;vertical-align:top}
.text_list__154844__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154844__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154844__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154844__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154844__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154844__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154844__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154844__ ul li {font-size:15px}
}

/*     154622 : 번호 입력형 타이틀      */
.number_title__154622__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__154622__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__154622__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__154622__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__154622__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__154622__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__154622__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__154622__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__154622__.s_size_200 i {border-width:2px}
.number_title__154622__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__154622__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__154622__ ul li {font-size:20px}
}

/*     154623 : 한줄 텍스트      */
.text__154623__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__154623__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__154623__ p {font-size:15px}
}

/*     154624 : 표 2.0      */
.table__154624__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__154624__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #a99986}
.table__154624__ * {box-sizing:border-box}
.table__154624__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__154624__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__154624__ td.empty__154624__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__154624__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__154624__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__154624__ > .table_inner {width:920px}
}

/*     154625 : 실선      */
.solid_line__154625__ {display:block;position:relative;width:100%;height:30px}
.solid_line__154625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__154625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__154625__ {height:20px}
}

/*     154684 : 타이틀 텍스트      */
.title__154684__ {font-size:0}
.title__154684__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154684__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154684__.style_top p {padding-top:10px}
.title__154684__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154684__.style_right p {padding-right:14px}
.title__154684__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154684__.style_bottom p {padding-bottom:12px}
.title__154684__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154684__.style_left p {padding-left:14px}
.title__154684__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154684__.style_circle1 p {padding-left:18px}
.title__154684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154684__.style_circle2 p {padding-left:18px}
.title__154684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154684__ p {font-size:24px}
	.title__154684__.style_top p:before {width:24px}
	.title__154684__.style_right p:before {height:24px}
	.title__154684__.style_bottom p:before {width:24px}
	.title__154684__.style_left p:before {height:24px}
}

/*     154685 : 텍스트 박스      */
.text_box__154685__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__154685__ > p {margin:0; padding:0;}
.text_box__154685__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#a99986; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154685__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#a99986;}
.text_box__154685__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154685__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__154685__ {height:180px;}
	.text_box__154685__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__154685__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__154685__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__154685__ .box_title1:before {width:25px;}
	.text_box__154685__ .box_title2 {font-size:22px;}
	.text_box__154685__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     154686 : 텍스트 박스      */
.text_box__154686__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__154686__ > p {margin:0; padding:0;}
.text_box__154686__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#a99986; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154686__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#a99986;}
.text_box__154686__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154686__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__154686__ {height:180px;}
	.text_box__154686__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__154686__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__154686__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__154686__ .box_title1:before {width:25px;}
	.text_box__154686__ .box_title2 {font-size:22px;}
	.text_box__154686__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     154687 : 텍스트 박스      */
.text_box__154687__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__154687__ > p {margin:0; padding:0;}
.text_box__154687__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#a99986; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154687__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#a99986;}
.text_box__154687__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154687__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__154687__ {height:180px;}
	.text_box__154687__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__154687__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__154687__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__154687__ .box_title1:before {width:25px;}
	.text_box__154687__ .box_title2 {font-size:22px;}
	.text_box__154687__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     154688 : 텍스트 박스      */
.text_box__154688__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__154688__ > p {margin:0; padding:0;}
.text_box__154688__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#a99986; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154688__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#a99986;}
.text_box__154688__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__154688__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__154688__ {height:180px;}
	.text_box__154688__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__154688__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__154688__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__154688__ .box_title1:before {width:25px;}
	.text_box__154688__ .box_title2 {font-size:22px;}
	.text_box__154688__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     154689 : 점선      */
.dashed_line__154689__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__154689__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ececec}

.dashed_line__154689__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__154689__ {height:20px}
}

/*     154626 : 타이틀 텍스트      */
.title__154626__ {font-size:0}
.title__154626__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154626__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154626__.style_top p {padding-top:10px}
.title__154626__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154626__.style_right p {padding-right:14px}
.title__154626__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154626__.style_bottom p {padding-bottom:12px}
.title__154626__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154626__.style_left p {padding-left:14px}
.title__154626__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154626__.style_circle1 p {padding-left:18px}
.title__154626__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154626__.style_circle2 p {padding-left:18px}
.title__154626__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154626__ p {font-size:24px}
	.title__154626__.style_top p:before {width:24px}
	.title__154626__.style_right p:before {height:24px}
	.title__154626__.style_bottom p:before {width:24px}
	.title__154626__.style_left p:before {height:24px}
}

/*     190629 : 타이틀 텍스트      */
.title__190629__ {font-size:0}
.title__190629__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__190629__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__190629__.style_top p {padding-top:10px}
.title__190629__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__190629__.style_right p {padding-right:14px}
.title__190629__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__190629__.style_bottom p {padding-bottom:12px}
.title__190629__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__190629__.style_left p {padding-left:14px}
.title__190629__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__190629__.style_circle1 p {padding-left:18px}
.title__190629__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190629__.style_circle2 p {padding-left:18px}
.title__190629__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190629__ p {font-size:16px}
	.title__190629__.style_top p:before {width:16px}
	.title__190629__.style_right p:before {height:16px}
	.title__190629__.style_bottom p:before {width:16px}
	.title__190629__.style_left p:before {height:16px}
}

/*     190633 : 실선      */
.solid_line__190633__ {display:block;position:relative;width:100%;height:30px}
.solid_line__190633__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__190633__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__190633__ {height:20px}
}

/*     154628 : 제목&내용 가로형      */
.text_horizontal__154628__ .title__154628__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__154628__ .text__154628__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__154628__:after {content:'';display:block;clear:both}
	.text_horizontal__154628__ .title__154628__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__154628__ .text__154628__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__154628__ .title__154628__ {font-size:16px}
	.text_horizontal__154628__ .text__154628__ {font-size:15px}
}

/*     154629 : 제목&내용 가로형      */
.text_horizontal__154629__ .title__154629__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__154629__ .text__154629__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__154629__:after {content:'';display:block;clear:both}
	.text_horizontal__154629__ .title__154629__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__154629__ .text__154629__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__154629__ .title__154629__ {font-size:16px}
	.text_horizontal__154629__ .text__154629__ {font-size:15px}
}

/*     154630 : 제목&내용 가로형      */
.text_horizontal__154630__ .title__154630__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__154630__ .text__154630__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__154630__:after {content:'';display:block;clear:both}
	.text_horizontal__154630__ .title__154630__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__154630__ .text__154630__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__154630__ .title__154630__ {font-size:16px}
	.text_horizontal__154630__ .text__154630__ {font-size:15px}
}

/*     154631 : 장문 텍스트      */
.textarea__154631__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154631__ p {font-size:16px}
}

/*     154632 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154632__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154632__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154632__ ul li:first-child {margin-top:0}
.text_list__154632__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#a99986;vertical-align:top}
.text_list__154632__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__154632__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154632__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154632__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154632__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154632__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154632__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154632__ ul li {font-size:15px}
}

/*     154633 : 이미지 (비율형)      */
.img_ratio__154633__ {max-width:100%;vertical-align:top}
.img_ratio__154633__ * {box-sizing:border-box}
.img_ratio__154633__ a {display:block;vertical-align:top}
.img_ratio__154633__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__154633__ img {width:auto}
}

/*     154634 : 실선      */
.solid_line__154634__ {display:block;position:relative;width:100%;height:30px}
.solid_line__154634__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__154634__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__154634__ {height:20px}
}

/*     154635 : 타이틀 텍스트      */
.title__154635__ {font-size:0}
.title__154635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154635__.style_top p {padding-top:10px}
.title__154635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154635__.style_right p {padding-right:14px}
.title__154635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154635__.style_bottom p {padding-bottom:12px}
.title__154635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154635__.style_left p {padding-left:14px}
.title__154635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154635__.style_circle1 p {padding-left:18px}
.title__154635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154635__.style_circle2 p {padding-left:18px}
.title__154635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154635__ p {font-size:24px}
	.title__154635__.style_top p:before {width:24px}
	.title__154635__.style_right p:before {height:24px}
	.title__154635__.style_bottom p:before {width:24px}
	.title__154635__.style_left p:before {height:24px}
}

/*     154636 : 타이틀 텍스트      */
.title__154636__ {font-size:0}
.title__154636__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__154636__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154636__.style_top p {padding-top:10px}
.title__154636__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154636__.style_right p {padding-right:14px}
.title__154636__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154636__.style_bottom p {padding-bottom:12px}
.title__154636__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154636__.style_left p {padding-left:14px}
.title__154636__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154636__.style_circle1 p {padding-left:18px}
.title__154636__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154636__.style_circle2 p {padding-left:18px}
.title__154636__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154636__ p {font-size:16px}
	.title__154636__.style_top p:before {width:16px}
	.title__154636__.style_right p:before {height:16px}
	.title__154636__.style_bottom p:before {width:16px}
	.title__154636__.style_left p:before {height:16px}
}

/*     154637 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154637__ .inline_block__154637__ {display:inline-block;}
.text_wrap__154637__ .inline_block__154637__ .inner__154637__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154637__ .inline_block__154637__ .inner__154637__ .icon__154637__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154637__ .inline_block__154637__ .inner__154637__ .icon__154637__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__154637__ .inline_block__154637__ .inner__154637__ .text__154637__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154637__.s_size_75 .inline_block__154637__ .inner__154637__ .icon__154637__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154637__.s_size_100 .inline_block__154637__ .inner__154637__ .icon__154637__ {padding-right:.5em; font-size:1em;}
.text_wrap__154637__.s_size_150 .inline_block__154637__ .inner__154637__ .icon__154637__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154637__.s_size_200 .inline_block__154637__ .inner__154637__ .icon__154637__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154637__.s_size_250 .inline_block__154637__ .inner__154637__ .icon__154637__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154638 : 한줄 텍스트      */
.text__154638__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154638__ p a {color:#444444; text-decoration:none;}

/*     154639 : 한줄 텍스트      */
.text__154639__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154639__ p a {color:#444444; text-decoration:none;}

/*     154640 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154640__ .inline_block__154640__ {display:inline-block;}
.text_wrap__154640__ .inline_block__154640__ .inner__154640__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154640__ .inline_block__154640__ .inner__154640__ .icon__154640__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154640__ .inline_block__154640__ .inner__154640__ .icon__154640__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__154640__ .inline_block__154640__ .inner__154640__ .text__154640__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154640__.s_size_75 .inline_block__154640__ .inner__154640__ .icon__154640__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154640__.s_size_100 .inline_block__154640__ .inner__154640__ .icon__154640__ {padding-right:.5em; font-size:1em;}
.text_wrap__154640__.s_size_150 .inline_block__154640__ .inner__154640__ .icon__154640__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154640__.s_size_200 .inline_block__154640__ .inner__154640__ .icon__154640__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154640__.s_size_250 .inline_block__154640__ .inner__154640__ .icon__154640__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154641 : 한줄 텍스트      */
.text__154641__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154641__ p a {color:#444444; text-decoration:none;}

/*     154642 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154642__ .inline_block__154642__ {display:inline-block;}
.text_wrap__154642__ .inline_block__154642__ .inner__154642__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154642__ .inline_block__154642__ .inner__154642__ .icon__154642__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154642__ .inline_block__154642__ .inner__154642__ .icon__154642__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__154642__ .inline_block__154642__ .inner__154642__ .text__154642__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154642__.s_size_75 .inline_block__154642__ .inner__154642__ .icon__154642__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154642__.s_size_100 .inline_block__154642__ .inner__154642__ .icon__154642__ {padding-right:.5em; font-size:1em;}
.text_wrap__154642__.s_size_150 .inline_block__154642__ .inner__154642__ .icon__154642__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154642__.s_size_200 .inline_block__154642__ .inner__154642__ .icon__154642__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154642__.s_size_250 .inline_block__154642__ .inner__154642__ .icon__154642__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154643 : 한줄 텍스트      */
.text__154643__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154643__ p a {color:#444444; text-decoration:none;}

/*     154644 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154644__ .inline_block__154644__ {display:inline-block;}
.text_wrap__154644__ .inline_block__154644__ .inner__154644__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154644__ .inline_block__154644__ .inner__154644__ .icon__154644__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154644__ .inline_block__154644__ .inner__154644__ .icon__154644__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__154644__ .inline_block__154644__ .inner__154644__ .text__154644__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154644__.s_size_75 .inline_block__154644__ .inner__154644__ .icon__154644__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154644__.s_size_100 .inline_block__154644__ .inner__154644__ .icon__154644__ {padding-right:.5em; font-size:1em;}
.text_wrap__154644__.s_size_150 .inline_block__154644__ .inner__154644__ .icon__154644__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154644__.s_size_200 .inline_block__154644__ .inner__154644__ .icon__154644__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154644__.s_size_250 .inline_block__154644__ .inner__154644__ .icon__154644__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154645 : 한줄 텍스트      */
.text__154645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154645__ p a {color:#444444; text-decoration:none;}

/*     154646 : 구글 지도 (주소 직접 입력)      */
.map__154646__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__154646__ .build_preview__154646__ {display:table; width:100%;}
.map__154646__ .build_preview__154646__ .inner__154646__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__154646__ .build_preview__154646__ .inner__154646__ .subject__154646__ {display:block; font-size:16px; font-weight:bold;}
.map__154646__ .build_preview__154646__ .inner__154646__ .exp_text__154646__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__154646__ iframe {height:300px;}
	.map__154646__ .build_preview__154646__ .inner__154646__ {height:300px;}
}

/*     156661 : 공백      */
.solid_line__156661__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__156661__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__156661__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__156661__ {height:20px;}
}

/*     156662 : 버튼      */
.button__156662__ {font-size:0;text-align:center;}
.button__156662__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__156662__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__156662__ a {font-size:15px}
	.button__156662__{text-align:right;}
}

/*     156663 : 공백      */
.solid_line__156663__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__156663__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__156663__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__156663__ {height:20px;}
}

/*     156664 : 버튼      */
.button__156664__ {font-size:0; text-align:center;}
.button__156664__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;word-break:keep-all;
}
.button__156664__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__156664__ a {font-size:15px}
	.button__156664__ {text-align:left;}
}

/*     190630 : 실선      */
.solid_line__190630__ {display:block;position:relative;width:100%;height:30px}
.solid_line__190630__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__190630__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__190630__ {height:20px}
}

/*     190625 : 실선      */
.solid_line__190625__ {display:block;position:relative;width:100%;height:30px}
.solid_line__190625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__190625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__190625__ {height:20px}
}

/*     190626 : 장문 텍스트      */
.textarea__190626__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

